Subject: RE: imbal summaries
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 13:45:25 -0700 (PDT)

Prices should close above last month so we don't expect an imbalance revaluation hit in October.  We will continue monitoring prices, at this time the margin is too small to count for much.

Richard Hanagriff, at the staff meeting today TW linepack was too full, is this due to imbalance payback in?  If so who is doing it.  Call me and we will discuss.

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Monday, October 22, 2001 10:43 AM
To:	Fancler, Dan; Moore, Jan
Cc:	Watson, Kimberly
Subject:	FW: imbal summaries
Importance:	High

Kim, what is the current projection for October index?  Dan, Jan, I would like for you two to estimate what the potentional impact could be for October close on the volumetric OBAs.  I would like to get something before we do the weekly this week.

Thanks
Tracy

 -----Original Message-----
From: 	Hanagriff, Richard  
Sent:	Monday, October 22, 2001 10:00 AM
To:	Blair, Lynn; Corman, Shelley; Dietz, Rick; Fancler, Dan; Geaccone, Tracy; Giambrone, Laura; Hanagriff, Richard; Hernandez, Bert; Kowalke, Terry; Lindberg, Lorraine; Lohman, TK; Lokay, Michelle; McConnell, Mark; McEvoy, Christine; Minter, Tracy; Moore, Jan; Moseley, Debbie; Mulligan, Amy; Schoolcraft, Darrell; Ward, Linda; Watson, Kimberly; Y'Barbo, Paul
Subject:	imbal summaries

I will not be able to be at the meeting today.  Attached are the TW imbalances.  If you have questions please let me know.  I will be back in the office tomorrow morning.

thanks, richard

 << File: imbalsumm0110.xls >>